/*
Theme Name: Listings Child
Theme URI:  http://themeforest.net/user/UmbrellaStudios
Description: A child theme of Listings Theme
Author: Yannick Lin
Author URI: http://www.twoudia.com/
Version: 1.0
Template: listings
*/
@import url("../listings/style/global.css");

.car_info_page .listing-sold {
	background-image:url("stamp_sold_r.png");
	background-repeat: no-repeat;
	min-width: 500px;
	min-height: 200px;
	position: absolute;
	top: 400px;
	left: 20%;
	z-linex: 99;
}

.car_info_page .listing-under-contract {
	background-image:url("stamp_undercontract_r.png");
	background-repeat: no-repeat;
	min-width: 500px;
	min-height: 200px;
	position: absolute;
	top: 400px;
	left: 20%;
	z-linex: 99;
}

.main_content > .featured_cars_grid  .featured_car .car_grid_listing-sold {
	background-image:url("small_stamp_sold_r.png");
	background-repeat: no-repeat;
	min-width: 200px;
	min-height: 75px;
	position: absolute;
	top: 75px;
	right: 50px;
}

.main_content > .featured_cars_grid  .featured_car .car_grid_listing-under-contract {
	background-image:url("small_stamp_undercontract_r.png");
	background-repeat: no-repeat;
	min-width: 200px;
	min-height: 75px;
	position: absolute;
	top: 75px;
	right: 50px;
}